Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Installed ver4.3.5 and cant figure out how to update....

  1. #1
    Default Installed ver4.3.5 and cant figure out how to update....
    I own the iphone 4 and attempted my first jailbreak about a year ago.

    I used the Redsn0w program and installed the 4.3.5 tethered version. I am not sure I installed it 100% correct tho. I can not add many repositories. Phone also crashed a few times in which I had to wait til I got home to turn on.

    I am interested in updating to a ios5.0.1 untethered version that will work 100%. I tried today for 2 hours and thought I bricked my phone, but finally got it back to the 4.3.5 garbage.

    I'd appreciate the help! I want to switch carriers asap too.

  2. #2
    Can anybody walk me through this?? Its so frustrating not being able to DL anything i want.

  3. #3
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    If you have the blobs for 5.0.1 you can go there. If not then you will have to go to 5.1

  4. #4
    Quote Originally Posted by 2k1 View Post
    If you have the blobs for 5.0.1 you can go there. If not then you will have to go to 5.1
    I am not positive what blobs are but I will look them up in the meantime. I know for a fact tho, that i did not save anything, or backup with tinyumbrella or whatever prior to jailbreak. What are my consequences? Do I just download the ios 5.1 then use redsnow to install it?

  5. #5
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Blobs are used to downgrade ya devices if needed. No big deal if ya didn't do it just can't downgrade ya phone to a lower firmware. I would suggest gitting tiny umbrella and start doing it thou. And yes install 5.1 and run redsnow but it will be a tethered jailbreak. So be carefull what you do away from ya computer.

  6. #6
    Quote Originally Posted by 2k1 View Post
    Blobs are used to downgrade ya devices if needed. No big deal if ya didn't do it just can't downgrade ya phone to a lower firmware. I would suggest gitting tiny umbrella and start doing it thou. And yes install 5.1 and run redsnow but it will be a tethered jailbreak. So be carefull what you do away from ya computer.
    I will start with tiny umbrella. thanks. BUT! if I upgrade to 5.1 won't I have trouble downloading a lot of cydia apps that say they are not ios 5.1 compatible? and can ios 5.1 be unlocked for a new carrier? I thought it couldnt be...

  7. #7
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    What's your baseband? 5.1 has unlocking gevy and ultrasnow work if I'm not mistaken.

  8. #8
    Livin the iPhone Life
    Join Date
    Nov 2007
    Location
    Arkham Asylum
    Posts
    1,041
    Thanks
    12
    Thanked 104 Times in 103 Posts

    Quote Originally Posted by 2k1 View Post
    What's your baseband? 5.1 has unlocking gevy and ultrasnow work if I'm not mistaken.
    Correct. I'm not sure if it works with 5.1 on an i4 since you still have to use the furiousmod for the auto process to work so you will need to be jailbroken.

    I know on a GSM i4S 5.1 is unlockable with the 2.0.10 baseband using the new revised Gevey Ultra S sim. Unlocked one the other day myself. No need for a jailbreak either

  9. #9
    Quote Originally Posted by 2k1 View Post
    What's your baseband? 5.1 has unlocking gevy and ultrasnow work if I'm not mistaken.
    I think my base band orrr modem firmware is 4.10.01. in settings/general/about... I just thought I read somewhere you cant unlock iphone 4 with the newer firmware... IDK!!! I really don't know where to go with this phone!

  10. #10
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    That firmware can be unlocked with a gevy sim if you ever restore and update ya phone ya need to preserve ya baseband you can do that with snowbreeze

  11. #11
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,720
    Thanks
    6,954
    Thanked 15,502 Times in 7,090 Posts

    +1 you need to use custom firmware always. Do not under any circumstance restore or update to regular 5.1 firmware. If you do the gevey sim will not unlock it anymore.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •